
FWG Internal - Bug #23850

FWG: Staging: Web app: Team Settings: User Profile: Need to make below changes in its Tabs.

February 25, 2025 08:47 AM - Palash Tembhurnekar

Status: Closed Start date: February 25, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

1. Need to combine Portfolio & Permission tabs also make Tab name as Portfolio & Permission

2. In Portfolio & Permission tab show the Portfolio with its role.

3. Also in Portfolio & Permission tab show the  Users role (ie. Is super Admin: Yes or No) & remove it from Activity tab.

4. In Activity tab, show the last logged in.

History

#1 - February 25, 2025 11:31 AM - Dinesh Pedagada

- Assignee changed from Palash Tembhurnekar to Dinesh Pedagada

#2 - February 25, 2025 05:13 PM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 26, 2025 05:02 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 26, 2025 05:06 AM - supportadmin atulsia

- Status changed from Resolved to In Progress

Why activity log says "Created At 18:25, May 27, 2024"

It should show last login.. and I don't think last login is accurate.

#5 - February 26, 2025 05:08 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#6 - February 26, 2025 05:22 AM - Palash Tembhurnekar

verified on staging web app,

1. Need to combine Portfolio & Permission tabs also make Tab name as Portfolio & Permission- Done, now the tabs are combined

2. In Portfolio & Permission tab show the Portfolio with its role.- Done, now it shows the portfolio with its role

3. Also in Portfolio & Permission tab show the Users role (ie. Is super Admin: Yes or No) & remove it from Activity tab. - Done, now it shows the  Is

super Admin on Portfolio & Permission tab & its removed from activity tab

4. In Activity tab, show the last logged in. - Done, now it shows the last logged in.

- All items are fixed so marking it as closed

#7 - February 26, 2025 05:23 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

March 31, 2025 1/1

http://www.tcpdf.org

